
@font-face {
  font-family: "OpenSansBold";
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzJ1r3JsPcQLi8jytr04NNhU.woff) format('woff');
}
@font-face {
  font-family: "OpenSansLight";
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTZ1r3JsPcQLi8jytr04NNhU.woff) format('woff');
}
@font-face {
  font-family: "OpenSansExtra";
  font-style: normal;
  font-weight: 800;
  src: local("Open Sans Extrabold"), local("OpenSans-Extrabold"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/EInbV5DfGHOiMmvb1Xr-hp1r3JsPcQLi8jytr04NNhU.woff) format('woff');
}
@font-face {
  font-family: "OpenSans";
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/K88pR3goAWT7BTt32Z01mz8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

* {
font-family: 'OpenSans', Arial !important;
}

h4 {
 font-weight: normal;
}

.bulletsBox ul li, .eventBox div {
background: none;
}

.star {
	background:none;
}

.darkBox {
	background: url(e20s_engage.png) no-repeat 5px 5px;
	color: #fff;
	padding: 10px 0px 0px 10px;
}

.darkBox * {
	color: #fff;
	border: none;
}

.darkBox h2, .darkBox h3, .darkBox h4, .darkBox h5 {
	margin-top: 15px;
}

.darkBox h2, .darkBox h3, .darkBox h4, .darkBox h5,
 .darkBox h2 a, .darkBox h3 a, .darkBox h4 a, .darkBox h5 a {
	font-size: 18px;
}

.h153 {
	height: 153px;
}

#logoBoxRight2 div {
	margin-top:10px;
	margin-right:50px;
	text-ident:0px;
	color: #AAABAD;	
}



.sociallinks a, .sociallinks img {
	display: inline;
	margin-right:3px;
}

#scheduleTable div.item {
	background-color: #EDFCC7;
	/*width:168px; => 1/3*/
	width:32.2%;
	min-height: 30px;
	position: relative;
	overflow: hidden;
}

#scheduleTable div.item.twosession {
	width:341px;
}

#scheduleTable div.item:hover {
	background-color:#F9F7EF;
}


#scheduleTable div.item span.teaser {
	display: block;
	padding: 5px 5px;
}

#scheduleTable div.item ul {
	list-style: square;
	margin-left: 15px;
}

#scheduleTable div.item ul li {
	margin-left: 10px;
}
#scheduleTable div.c207, div.cat_207,
 #scheduleTable div.c330, div.cat_330  {
	background-color: #EBEEF7;
	width:99.1%;
	min-height: 100px;
}

#scheduleTable div.item.plenarysession {
	width:99.1%;
	min-height: 100px;
}

#scheduleTable div.item.onethirdsession {
	width:33%;
	min-height: 250px;
}

#scheduleTable div.item.onehalfsession {
	width:48.9%;
	min-height: 180px;
}



#scheduleTable div.c207 span.teaser ul {
	top: 10px;
}

#scheduleTable div.break {
	background-color: #DEDEDE;
	min-height: 35px;
	height: 35px;
}


#scheduleTable div.c226, .schedule tr.cat_226 {
	min-height: 300px;
	background-color: #EBEEF7;
}
#scheduleTable div.c227, .schedule tr.cat_227 {
	background-color: #B1D1DE;
	min-height: 300px;
}
#scheduleTable div.c228, .schedule tr.cat_228 {
	background-color: #8DBA80;
	min-height: 300px;
}
#scheduleTable div.c229, .schedule tr.cat_229 {
	background-color: #F7D8B0;
	min-height: 300px;
}


#scheduleTable div.head {
	min-height: 30px;
	height: 45px;
}

.scheduleSingle div.meta {
	font-size:.8em;
	background-color: transparent;
	width: 100%;
	clear:both;
}

.scheduleSingle div.meta .group {
	clear:both;
}

.scheduleSingle div.meta .profile {
	position: relative;
	display: inline;
	width: 230px;
	float: left;
	margin: 5px auto;
}

.scheduleSingle div.meta .profile img {
	position: relative;
	display: inline;
	float: right;
	right: 0px;
	margin-right: 0px;
}


.scheduleSingle div.meta div.profile {
	margin-right: 5px;
	margin-bottom: 20px;
}

.scheduleSingle div.time_set {
	background-color: #FCEDED;
	height: 80px;
	width: 120px;
	display: inline;
	float: right;
	font-weight: bold;
	font-size: 16px;
	margin: 0px;
	padding: 5px 5px;
}

.scheduleSingle div.time_set div {	
	font-weight: bold;
	font-size: 16px;
}

.scheduleSingle div.content {
	display: inline;
	/*float:left;*/
	/*width: 370px;*/
}

.scheduleSingle div.event_content {
	display: block;
}


.scheduleSingle .experthead, .scheduleSingle .expertbody {
	padding: 5px 5px 5px 5px;
	background-color: #EBEEF7;
}

.scheduleSingle blockquote {
	margin: 0px 10px 10px 10px;
	padding: 10px 10px;
	background-color: #EBEEF7;
	font-style: italic;
	font-size: .95em;
}

.scheduleSingle div.expertbody {
	margin-bottom: 20px;
}


.scheduleSingle div.experthead {
	margin-top: 20px;
}

.scheduleSingle div.content div.teaser {
	margin: 0px 0px 20px 0px;
	padding: 10px 10px 10px 0px;
	width: 100%;
	background-color: #EBEEF7;
}

div.tr-even img {
	float:left;
	margin-right: 10px;
}

div.tr-odd img {
	float:right;
	margin-left: 10px;
}



.scheduleSingle div.content p, .scheduleSingle div.event_content p {
	margin-bottom: 12px;
}

.schedule tr td.item_set div.profile {
	min-height: 85px;
}

.schedule tr.panel td.item_set div.profile {
	height: 130px;
}

/************ LIVE TEMPLATE ******************************/

#inner-contentBox div.htmlBox iframe#twitter-widget-0 {
	width: 100% !important;
}

body.live div.container {
	width: 95% !important;
}

body.live div#rightBox {
	width: 18%;
	margin: 5px 5px;
}

body.live #pageBox {
	width: 100%;
	padding-top: 50px;
}

body.live #headline {
	font-size: 3em;
}

body.live div#inner-document {
	width: 80%;
	margin: 0 auto;
}

body.live div#mainBox {
	width: auto;
	margin-top: 5px;
	margin-left: 10px;
}

body.live div#inner-mainBox {
	margin-top: 10px;
}

body.live div#contentBox {
	width: 81% !important;
}

body.live .threeBox {
	width: 90% !important;
}

body.live div#programmDetail h4 {
	font-size:32px;
	margin: 20px 0px;
	line-height: .95em;
	padding-right: 40px;
}

body.live div#programmDetail div.timestamp {
	position:absolute;
	right: 25px;
	bottom: 20px;
	border: 1px dotted #c0c0c0;
	background: #c0c0c0;
	padding: 10px 20px 10px 20px;
	height:55px;
	font-size:18px;
	font-weight: bold;
	color: #fff;
	vertical-align: middle;
	line-height:1.1em;
	border-radius: 8px;
}

body.live div#programmDetail div.teaser {
	clear: both;
	margin-top: 20px:
	margin-bottom: 20px:
}

body.live div#programmDetail div.teaser ul {
	margin-left: 0px;
	
}

body.live div#programmDetail div.teaser li {
	margin-left: 30px;
	list-style:square;
	font-size:22px;
}

body.live div#programmDetail div.profile, body.live div#programmDetail div.experthead, body.live div#programmDetail div.profile span {
	font-size:22px;
}

body.live div#programmDetail div.speaker {
	margin-top: 20px;
	background: #e8e8e8;
	padding: 10px 10px 10px 10px;
	border-radius: 8px;
	min-height: 500px;

}

body.live div#programmDetail div.experthead {
	margin-top: 20px;
}

body.live div#programmDetail div.speaker div:first {
	margin-top: 0px;
}


body.live div#programmDetail div.speaker img {
	display:none;
}

body.live div.halfBox {
	float: left;
	display: inline;
	margin-right: 10px;
	width:48%;
	position: relative;
}

body.live .adserverBox span {
	height: auto;
	width: 240px;
}


/*****************************************************/


.footer-text {
	position: absolute;
	bottom: 5px;
	right: 5px;
	font-size: .7em !important;
}

div.xms_tweetarchive_pi1 div.widget-footer {
	position: relative;
}

/*****************************************************/


#counter {
	position: absolute;
	bottom: -200px;
	left: -400px;
	height: 66px;
	width: 384px;
	margin: auto;
	background: none;
}

.days_dash {
	width: 55px;
	height: 30px;
	float: left;
	margin-top: 10px;
	margin-left: 2px;
	padding-left: 22px;
	position: relative;
	color: white;
}

layered-outerbox {
	text-align:center;
}
layered-innerbox {
	margin: auto;
}


.showBackgrounder {
	display: block;
}

/***************** DIIGO Linkroll ********************/

.diigostyled .privewBox {
	padding: 0px 0px;
	border: none !important;
	background-color: transparent !important;
}

.diigostyled .privewBox .linkRollTitle {
	padding: 0px 0px;
}
.diigostyled .privewBox .linkRollTitle img {
	display: none;
}

.diigostyled .privewBox .linkRollTitle a {
	display: none;
}

.diigostyled .privewBox .linkRollTitle a#preview_link_roll_title {
	display: block;
border-bottom: 1px solid #777777;
min-height: 30px;
font-family: Arial, sans-serif;
font-size: 18px;
padding: 10px 5px 5px 10px;
border: none;
color: #fff;
line-height: 1.2em !important;
background-color: #156EAB;
}

.diigostyled .privewBox .linkRollList {
	padding: 0px 0px;
	list-style-type: none;
}

.diigostyled .privewBox .linkRollList li {
	padding: 10px 10px 10px 15px;
	margin: 0px 0px;
	display: block;
	border-bottom: 1px solid #777777;
}

.diigostyled .privewBox .linkRollList li a {

cursor: pointer;
text-decoration: none;
font-size: 14px;
font-family: Arial, sans-serif;
font-weight: bold;
color: #000;
line-height: 1.5em;
}

.adteaserBox h4 {
	visibility: visible;
}

.carousel-caption.layout1 {
  height: 35%;
}

.carousel-caption.layout1 p {
  width: 80%;
}
.schedule tr td.item_set div.profile {
  position: relative;
  width: auto;
  height: 100px;
}
.schedule td.item_set img {
  top: -20px
}

/* Enhancements */

.btn {
 border-radius: 0px;
}
.btn-lg {
 font-size: 16px;
 text-align: right;
 text-transform:uppercase;
}

.textpicBox.layout-3,
.bulletsBox.layout-3 {
 background-position: center;
 background-repeat: no-repeat;
 background-size: contain;
 height: 210px;
 padding-right: 25px;
 padding-left: 25px;


}

.textpicBox.layout-3 h1, .textpicBox.layout-3 h2, .textpicBox.layout-3 h3, .textpicBox.layout-3 h4, .textpicBox.layout-3 h5, .textpicBox.layout-3 h6,
.textpicBox.layout-3 h1 a, .textpicBox.layout-3 h2 a, .textpicBox.layout-3 h3 a, .textpicBox.layout-3 h4 a, .textpicBox.layout-3 h5 a, .textpicBox.layout-3 h6 a,
.bulletsBox.layout-3 h1, .bulletsBox.layout-3 h2, .bulletsBox.layout-3 h3, .bulletsBox.layout-3 h4, .bulletsBox.layout-3 h5, .bulletsBox.layout-3 h6,
.bulletsBox.layout-3 h1 a, .bulletsBox.layout-3 h2 a, .bulletsBox.layout-3 h3 a, .bulletsBox.layout-3 h4 a, .bulletsBox.layout-3 h5 a, .bulletsBox.layout-3 h6 a {
 color: #fff;
 text-transform: uppercase;
}

.textpicBox.layout-3 p {
 margin-top: 20px;
}

.carousel-caption {
 text-shadow: none;
}

.carousel-caption.layout1 p {
 width: 70%;
}

.textw-13 p {
	width: 45%;
}

.bulletsSlider {
 margin-top: 40px;
}

.bulletsSlider li {
 font-size:2rem;
}

.mxh2 {
 height: 210px;
}

a#drop6150, a#drop6150 {
 background-color: #afc916;
}

a#drop6151, a#drop4776 {
 background-color: #b62932;
}



.btn-success {	
 background-color: #afc916;
}

.btn-success.paris {
 background-color: #b62932;
}

.bg-primary a {
 color: #fff !important;
}

.advteaser ul.nav-pills li {
	width: 32%;
	padding: 15px 15px;
} 

.advteaser ul.nav-pills li a {
	color: #fff;
	background-color: #347bbb !important;
	height: 100px;
} 

.bg-primary {
	background-color: #347bbb !important;
}



.advteaser.bg-primary {
	background-color: transparent !important;
}

.panel .profile {
	height: 130px;
}

#mainMenu a {
	text-transform: uppercase;
}

li.withtextoverlay div.caption {
	line-height: 16px:
	font-size: 1em;
	height: 45px;
}

li.withtextoverlay div.caption span.name,
li.withtextoverlay div.caption span.company
 {
	height: auto;
	line-height: 16px;
}


#ticket_table tr td:nth-child(4) {
display: none;
}
